INCLUDES = $(all_includes)
METASOURCES = AUTO

kde_module_LTLIBRARIES = libsmb4kshareslistview.la
libsmb4kshareslistview_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
	$(top_builddir)/smb4k/dialogs/libsmb4kdialogs.la $(LIB_TDEIO) $(LIB_TDECORE) $(LIB_TDEUI) $(KDE_PLUGIN) $(LIB_TDEPARTS) \
	$(LIB_QT)
libsmb4kshareslistview_la_LDFLAGS = -module -no-undefined $(all_libraries)

partrcdir = $(kde_datadir)/smb4kshareslistviewpart
partrc_DATA = smb4kshareslistview_part.rc
libsmb4kshareslistview_la_SOURCES = smb4kshareslistview.cpp \
	smb4kshareslistview_part.cpp smb4kshareslistviewitem.cpp smb4kshareslistviewtooltip.cpp
noinst_HEADERS = smb4kshareslistview.h smb4kshareslistview_part.h \
	smb4kshareslistviewitem.h smb4kshareslistviewtooltip.h
